
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary,
.subscribe-button,
.navbar-default .navbar-toggle:hover .icon-bar,
.feature-box:hover .pe-feature,
.accordion-heading a i,
.accordion-heading a:hover,
.flex-direction-nav .flex-next:hover,
.flex-direction-nav .flex-prev:hover,
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active,
.pricing-head.popular,
.owl-theme .owl-controls .owl-buttons div.owl-prev:hover,
.owl-theme .owl-controls .owl-buttons div.owl-next:hover,
#toTopHover,
.log-tabs li a,
.log-tabs li a:hover,
.log-tabs li a:focus,
.log-tabs li a:active{
    background-color: #5ccce2;
}


/*
.parallax.image-bg {
    background-image: url(../images/bk.jpg);
}
*/

.home-contain {
    padding: 360px 0 0 0;

}

.parallax.polygon-bg .home-contain {
    background: none;
}

@media (max-width: 620px) and (min-width: 320px){

    .home-contain {
        padding: 121px 0 0 0;
        margin-bottom: 18px;

    }

    .h1, h1 {
        font-size: 21px;
        margin-bottom: 37px;
    }

    .heading {
        margin-top: -119px;
        margin-bottom: -34px;
        font-size: 26px;
        line-height: 33px;
        position: relative;
        border-bottom: 1px solid #222222;      
    }
    .contain.desc-wrapp {
        padding-top: 261px;
        padding-bottom: 8px;
    }
    .contain {
        padding: 12px 0 0px 0;
    }

}
.contain {
    padding: 94px 0 0px 0;
}

.contain.desc-wrapp {
    padding-bottom: 20px;
}

.gray-bg {
    background: #f9f9f9;
}

.feature-box {
    margin-bottom: 60px;
}

p {
    margin: 0 0 20px 0;
    color: #7b7b7b;
    font-size: 14px;
    line-height: 26px;
    
}

.feature-box p {
    margin-bottom: 10px;
  
}

#inner-page {
    width: 100%;
    padding: 60px 0 40px 0;
}

article {
    margin: 0 0 40px 0;
    padding: 0 0 40px 0;
    border-bottom: 1px solid #eaeaea;
}

article .article-media {
    margin: 0 0 20px 0;
}

article h4 a {
    color: #222222;
}

.meta-wrapper {
    float: left;
    width: 100%;
    border-top: 1px solid #eaeaea;
    margin-bottom: 20px;
}
/*
Footer
=========================== */
footer {
    background: #2e2e2e;
    color: #b6b6b6;
    font-size: 14px;
    line-height: 18px;
    font-weight: 300;
    text-align: center;
    padding-top: 30px;
}

.social-network {
    display: block;
    width: 100%;
    margin-top: 6px;
    margin-bottom: 10px;
    font-size: 24px;
    line-height: 24px;
}

.social-network a {
    display: inline-block;
    color: #b6b6b6;
    margin: 0 2px 5px 2px;
}

/*
Heading
=========================== */
.heading {
    font-size: 22px;
    line-height: 28px;
    position: relative;
    border-bottom: 1px solid #cacaca;
    padding: 15px 30px 25px 30px;
    display: inline-block;
    margin-bottom: -5px;
}

.heading span {
    display: block;
       font-weight: 600;
    color: #61c2ab;
}

#contact .heading {
    border-bottom: 1px solid #fff;
    color: #fff;
}

/*
Pixeden icon setting
=========================== */


.feature-box:hover .pe-feature {
    color: #fff;
}

@media (min-width: 1200px) {
    .navbar-default .navbar-nav li a,
    .navbar-default .navbar-nav li a:focus {
        font-size: 16px;
        line-height: 18px;
        padding: 30px 6px 30px 13px;
        color: white;
    }
}


@media (min-width: 768px) and (max-width: 990px) {


    .navbar-default .navbar-nav li a,
    .navbar-default .navbar-nav li a:focus {
        /* padding: 34px 8px 35px 8px; */
        font-size: 15px
    }

    .navbar-right a.btn {
        font-size: 12px;
    }

    .navbar-brand {
        float: left;
        display: block;
        width: 100%;
        padding: 0;
        text-align: center;
    }

    .navbar-header {
        float: left;
        display: block;
        width: 100%;
        padding: 0px 0 10px 0;
        text-align: center;
    }

    .contain {
        padding-top: 140px
    }
}

@media (max-width: 767px) {
    .navbar-brand {
        float: none;
        margin: 0;
    }

    .navbar-header {
        float: right;
        width: 100%;
        padding: 16px 20px 0px 0;
    }

    .navbar-toggle {
            top: 6px;
    }

    .navbar-default {
        height: 39px !important;
    }

    .navbar-default .navbar-collapse {
        clear: both;
        border-top: none;
        float: none;
        width: 100%;
   
        box-shadow: none;
overflow-y: scroll;
  -webkit-overflow-scrolling:touch; 
  -webkit-overflow-scrolling: touch;
        margin: 0;
       
        padding: 0 30px 0 30px;
        background: rgba(50, 55, 55, 0.74);
    }

    .navbar-default .collapse li {
        width: 97%;
    }

    .navbar-default .navbar-nav li a{
          padding: 10px 90% 10px 20px;
        margin: 5px 2px 5px 2px;
     border-radius: 2px;
        border: 1px solid #8b8b95;
    }
    .navbar-default .navbar-nav li a:focus {
        padding: 10px 20px 10px 20px;
        margin: 5px 2px 5px 2px;
      border-radius: 2px;
        border: 1px solid #8b8b95;
    }

    .navbar-default .navbar-nav li a:hover {
        
    }

    .navbar-right {
        float: left;
        margin: 0 0 0 -18px;
        padding: 10px 0 30px 0;
    }

    .navbar-right a {
        margin-right: 5px;
    }
    .pricing-wrapper {
        margin-bottom: 30px;
    }

}

.logo {
    height: 60px;
    width: 140px;
    float: left;
    background: url('../images/logo-small.png') no-repeat;
    margin: 7px 65px;
}

@media (max-width: 767px) {

    .home-wrapper h3 {
        font-size: 36px;
        line-height: 68px;
        color: #fff;
    }


    .logo {
        height: 32px;
        width: 140px;
        float: left;
        background: url('../images/logo-xs.png') no-repeat !important;
        margin: 4px 15px;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .logo {
        float: left;
        padding: 0 !important;
            margin: 7px 30px;
    }
}

@media (max-width: 460px) and (min-width: 320px){

    .topmargin_50 {
    margin-top: 9px !important;
}

    #products {
        margin-bottom: 110px;
    }

    .accordion-inner {
        display: block;
        margin-bottom: -82px;
    }

    h2.h2.caption-stye-1.type-4.dark {
        margin-top: 76px;
    }
    .feature-box p {
        padding-left: 62px;
    }

    p {
        font-size: 13px;
    }
    
    #edn_text {
        font-size: 13px;
        line-height: 25px;
    }
    #product_text {
        margin-top: -51px;
    }

    .home-contain {
        padding: 121px 0 0 0;
        margin-bottom: 18px;

    }
    .row {
        margin-bottom: 3px;
    }
    .h1, h1 {
        font-size: 21px;
        margin-bottom: 37px;
    }
    .h2, h2 {
        font-size: 17px;
    }
    h5 {
        margin-bottom: 2px;
        font: 20px/28px "Oswald", sans-serif;
    }

    .portfolio.oneColumn .workPostContent .um_title {
        font-size: 16px;
    }
    .important {
        font-size: 16px;
    }
    .heading {
        margin-top: 4px;
margin-bottom: -40px !important;
font-size: 13px;
line-height: 16px;
        position: relative;
        border-bottom: 1px solid #cacaca; 
        padding: 0px 30px 8px 30px;
    }
    h5 {
        font: 17px/26px "Oswald", sans-serif !important;
    }
    .contain.desc-wrapp {
        padding-top: 53px !important;
        padding-bottom: 8px;
    }

    .service {
        padding-top: 0px;
    }
    .service_tab .nav-tabs {

        margin-top: -62px;
    }
    .contain {
        padding: 16px 0 0px 0;
    }
    .feature-box {
        margin-bottom: 22px;
    }
     .accordion-heading a i {
        position: absolute;
        width: 51px;
        height: 52px;
        text-align: center;
        font-size: 30px;
        line-height: 51px;
        border-radius: 50%;
        color: #fff;
        top: -4px;
        left: -2px;
    }
    .accordion-heading a, .accordion-heading a:focus, .accordion-heading a:active {
     
       
        text-decoration: none;
        border-radius: 40px;
        display: block;
            padding: 3px 0px 7px 52px;
    font-size: 15px;
        line-height: 32px;
        font-weight: 700;
    }
    .section_title {
        padding-top: 100px;
    }
    .section_title h2 {
    margin: 30px !important;
margin-top: 21px !important;
        margin-bottom: 3px;
        font-size: 18px;
        font-weight: 500;
        color: #333;
        position: relative;
        letter-spacing: 2px;
    }
    .portfolio {
        padding-top: 0px;
        margin-top: -148px;
        margin-bottom: -208px;
    }
 
    .navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus {
        padding: 4px 3px 5px 4px;
    }
    .logo {
        background: url(images/logo-small.png) no-repeat;
        margin: 3px 0 !important;

    }
    .navbar-toggle {
        top: 6px;
        margin-right: 5px;
    }

    .navbar-default {
        height: 42px !important;
    }


}


@media (max-width: 620px) and (min-width: 461px){


    #products {
        margin-bottom: 110px;
    }

    .accordion-inner {
        display: block;
        margin-bottom: -82px;
    }

    h2.h2.caption-stye-1.type-4.dark {
        margin-top: 65px;
    }

    .navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus {
        padding: 4px 3px 5px 4px;
    }
    .logo {
        background: url(images/logo-small.png) no-repeat;
        margin: 3px 10px !important;

    }
    .navbar-toggle {
        top: 6px;
        margin-right: 5px;
    }

    .important {
        font-size: 20px;
    }

    .navbar-default {
        height: 42px !important;
    }

    .feature-box p {
        padding-left: 62px;
    }

    p {
        font-size: 14px;
    }
    .pe-feature {
       margin: 2px 9px 4px -8px;
    }

    .home-contain {
        padding: 121px 0 0 0;
        margin-bottom: 18px;
    }
    .row {
        margin-bottom: 6px;
    }
    .h1, h1 {
        font-size: 21px;
        margin-bottom: 37px;
    }
    .h2, h2 {
        font-size: 20px;
    }
    h5 {
        margin-bottom: 8px;
        font: 20px/28px "Oswald", sans-serif;
    }

    .important {
      font-size: 20px;
    }
    .input-wrapper {
    margin-top: -5px;
    font-size: 15px;
}
    .portfolio.oneColumn .workPostContent .um_title {
    font-size: 17px;
    
    }
    
    .home-slider {
        margin: 13px 0px -326px 64px;
    }
    .heading {
     margin-top: 5px;
margin-bottom: -16px !important;
font-size: 14px;
line-height: 19px;
position: relative;
border-bottom: 1px solid #cacaca;
padding: 0px 30px 11px 30px;
    }
    h5 {
        font: 18px/26px "Oswald", sans-serif !important;
    }
    .contain.desc-wrapp {
        padding-top: 65px !important;
        padding-bottom: 8px;
    }

    .service {
        padding-top: 0px;
    }
    .service_tab .nav-tabs {

        margin-top: -62px;
    }
    .contain {
        padding: 16px 0 0px 0;
    }
    .feature-box {
        margin-bottom: 35px;
    }
    .accordion-heading a i {
        position: absolute;
        width: 51px;
        height: 52px;
        text-align: center;
        font-size: 30px;
        line-height: 51px;
        border-radius: 50%;
        color: #fff;
        top: -4px;
        left: -2px;
    }
    .accordion-heading a, .accordion-heading a:focus, .accordion-heading a:active {
      
        text-decoration: none;
        border-radius: 40px;
        display: block;
        padding: 2px 31px 5px 75px;
       
        font-size: 18px;
        line-height: 32px;
        font-weight: 700;
    }
    .section_title {
        padding-top: 100px;
    }
    .section_title h2 {
           margin: 32px !important;
margin-top: 21px !important;
        margin-bottom: 3px;
        font-size: 19px;
        font-weight: 500;
        color: #333;
        position: relative;
        letter-spacing: 2px;
    }
    .portfolio {
        padding-top: 0px;
        margin-top: -148px;
        margin-bottom: -208px;
    }
    .contact-info .contact-info-box {
        margin-bottom: 50px !important;
    }
    a.back-to-top {

        width: 48px;
        height: 46px;
        right: 20px;
        bottom: 20px;
    }


}

@media (max-width: 767px) and (min-width: 621px) {

    .contain {
        padding: 21px 0 0px 0;
    }
    .heading {
     font-size: 17px;
padding: 0px 30px 9px 30px;
line-height: 24px;
margin-bottom: -3px;
    }
    .feature-box {
        margin-bottom: 25px;
    }

    h5 {
        font: 19px/26px "Oswald", sans-serif !important;
        margin: 0 0 13px 0;
    }
    .section_title h2 {
        margin: 0px;
        margin-top: 18px;
        font-size: 21px;
        margin-bottom: -54px !important;
    }
    .row {
        margin-bottom: 0px;
    }
    .h2, h2 {
    font-size: 21px;
}
.input-wrapper {
    margin-top: 12px;
    font-size: 15px;
}
    h2.h2.caption-stye-1.type-4.dark {
        margin-top: 89px;
    }

    .important {
        font-size: 20px;
    }

    #container_contact.container  {
        margin-top: -81px !important;
    }

}

@media (max-width: 991px) and (min-width: 768px) {
    .contain {
        padding: 21px 0 0px 0;
    }
    .heading {
        font-size: 19px;
padding: 0px 30px 9px 30px;
line-height: 28px;
margin-bottom: -12px;
    }
    .feature-box {
        margin-bottom: 25px;
    }

    h5 {
        font: 19px/26px "Oswald", sans-serif !important;
        margin: 0 0 13px 0;
    }

    .important {
        font-size: 20px;
    }
   .section_title h2 {
        margin: 0px;
        margin-top: 18px;
        font-size: 20px;
        margin-bottom: -54px !important;
    }
    
    .important {
        font-size: 21px;
    }
    .row {
        margin-bottom: 7px;
    }
    
    h2.h2.caption-stye-1.type-4.dark {
        margin-top: 83px;
    }
    .h2, h2 {
    font-size: 20px;
}
.input-wrapper {
    margin-top: 18px;
    font-size: 15px;
    text-align: center;
}

    #container_contact.container  {
        margin-top: -81px !important;
    }

}

@media (min-width: 992px) and (max-width: 1600px) {

    #photo {
        background: url(../images/easydent.png) no-repeat !important;
    }
    h2.h2.caption-stye-1.type-4.dark {
        margin-top: 82px;
    }
    .h2, h2 {
    font-size: 25px;
}

    #container_contact.container  {
        margin-top: 9px !important;
    }

    .section_title h2 {
        margin-top: 51px !important;
        font-size: 25px;   
    }
    
    .important {
            font-size: 25px;
    }
    
    .portfolio.oneColumn .workPostContent .um_title {
    font-size: 17px;
    letter-spacing: 2px;
}

.contain {
    padding: 40px 0 0px 0;
}
}


@media (min-width: 993px) and (max-width: 1199px) {
    .noPadding .workPost {
        margin-bottom: -20px;
    }
}

@media (min-width: 1200px) and (max-width: 1229px) {
    .noPadding .workPost {
        margin-bottom: -20px;
    }

    .portfolio.oneColumn .workPostContent {
        height: 394px;
    }
}
@media (min-width: 1230px) and (max-width: 1600px) {
    .noPadding .workPost {
        margin-bottom: -20px;
    }

    .portfolio.oneColumn .workPostContent {
        height: 394px;
    }

}

